div#containerMain2N1 { width:100%; position:relative; overflow:hidden; }
div#containerMain2N1 ul.gallery { width:100%; overflow:auto; list-style-type:none; margin:0px; padding:0px; list-style-type:none; background:none; }
div#containerMain2N1 ul.gallery > li { float:left; overflow:hidden; margin:0px; padding:5px; list-style-type:none; background:none; }
div#containerMain2N1 ul.gallery > li > img { float:right; }
div#containerMain2N1 ul.gallery > li > a > img { float:right; }




/*_____Custom CSS_____*/

.gallerycaption{
color:#ffffff !important;
padding: 0px !important;
margin: 0px 0px 5px 5px !important;
background-color: rgb(168, 5, 50) !important;
}

.gallerycaption{
min-height: 63px;
}
